
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54111";
							
var currModelVersion = "";
						
var currModelName = "Input IT Cost Calculation";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54111.png";
			
		if (z == 68) { modelimage68.src = "../images/ado121.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado121.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado122.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado122.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado123.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado123.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(15.844999999999999, 13.025, 18.134999999999998, 14.915000000000001, "ID54131", "ID54111", "ID54131", "", false);
					
	createImageArea(8.005, 13.03, 9.975, 15.35, "ID54128", "ID54111", "ID54128", "", false);
					
	createImageArea(19.3, 8.3, 20.7, 9.7, "ID54125", "ID54111", "ID54125", "", false);
					
	createImageArea(4.49, 8.3, 6.51, 10.219999999999999, "ID54113", "ID54111", "ID54113", "", false);
					
	createImageArea(11.61, 8.305, 14.39, 9.695, "ID54119", "ID54111", "ID54119", "", false);
					
	createImageArea(7.61, 8.305, 10.39, 9.695, "ID54116", "ID54111", "ID54116", "", false);
					
	createImageArea(15.61, 8.305, 18.39, 9.695, "ID54122", "ID54111", "ID54122", "", false);
					
	imageMapsReady();
}
			
			ID54113D='<span class=\"mov_desc\">IT Accounting covers all financial aspects of the organisation. It is particularly important to identify costs by customer, by service, by activity etc. </span>';				
				ID54116D='<span class=\"mov_desc\">Calculation of all the costs is also very important for a successful management of IT organisations.<br />For these purposes, it is necessary to develop an IT accounting system, which will consider all the costs assigned to specific customers. Within IT accounting process a basis for the charging is built.</span>';				
				ID54119D='<span class=\"mov_desc\">After developing the IT accounting, the cost planning process can be started. Based upon previous periods, comparisons between is- and planned costs can be made to identify discrepancies and take necessary measures.</span>';				
				ID54122D='<span class=\"mov_desc\">After planning for IT accounting, the designed Cost Model can be implemented.</span>';				
				ID54125D='';				
				ID54128D='<span class=\"mov_desc\">The Configuration Management Database contains historical data on costs.<br />During planning the accounting system, access to these data may be useful and necessary. All new applications installed for the IT accounting must be registered.<br /></span>';				
				ID54131D='<span class=\"mov_desc\">All the authorised versions of the Software Configuration Items are reposited in the Definitive Software Library (DSL). If a new application for the IT accounting was implemented, it is needed to keep this in the DSL.<br />\n</span>';				
				
			
function readCM()
{
			ID54113CM = new instCM("IT accounting");
ID54116CM = new instCM("Developing the IT accounting system");
ID54116CM.addAttribute("Responsible role", "obj");
ID54116CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54119CM = new instCM("Planning for IT accounting");
ID54119CM.addAttribute("Responsible role", "obj");
ID54119CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54122CM = new instCM("Implementation");
ID54122CM.addAttribute("Responsible role", "obj");
ID54122CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54125CM = new instCM("End");
ID54128CM = new instCM("Configuration Management database");
ID54131CM = new instCM("Definitive software library");
ID54134CM = new instCM("Customer");
ID54137CM = new instCM("Financial Manager for IT services");
ID54140CM = new instCM("IT infrastructure");
ID54146CM = new instCM("");
ID54147CM = new instCM("");
ID54148CM = new instCM("");
ID54149CM = new instCM("");
ID54150CM = new instCM("");
ID54151CM = new instCM("");
ID54152CM = new instCM("");
ID54153CM = new instCM("");
ID54154CM = new instCM("");
ID54155CM = new instCM("");
ID54156CM = new instCM("");
ID54157CM = new instCM("");
ID54158CM = new instCM("");
ID54159CM = new instCM("");
ID54160CM = new instCM("");
ID54161CM = new instCM("");
}
		